descrText = "After you have selected the type of site, click Next at the right bottom corner of the screen."
descrTitle = "Select the type of site you would like to create."
familiaDescriptionBlog = "Create a dedicated blog site quickly and easily using the offered set of Sitebuilder templates. You can choose an alternative design scheme, add regular pages and functional modules to the site, and rearrange the provided site structure as you like."
familiaDescriptionGeneric = "Create a web site from scratch choosing from a full set of available design and functional presets - pages and page sets, design templates, functional modules (including blog and image gallery) - which you can arrange according to your objectives and preferences."
familiaDescriptionPhotogallery = "Create and publish your photo- or image gallery on the web. You have the same options to configure and personalize your site by adding or removing pages, applying design templates, and introducing additional functional modules."
familiaTitleBlog = "Create your blog"
familiaTitleGeneric = "Create your site"
familiaTitlePhotogallery = "Create your photogallery"
hintAboutClick = "After you select the option, click Next."
languagesList = "Interface language"
nextTitle = "Next"
siteFamilyChanged = "The site family has been changed."
trialSiteSelectorNewSite = "I want to create a new trial web site."
trialSiteSelectorOldSite = "I want to work with my previous trial web site."
trialSiteSelectorText = "It appears you have already used SWsoft Sitebuilder Wizard to create or edit a trial web site. You can now choose to either edit the site you created or edited previously or create a new site."
trialSiteSelectorTitle = "Welcome back to Sitebuilder Wizard!"
